package: easypki-1.1.0
import:
- package: github.com/boltdb/bolt
- package: github.com/codegangsta/cli
- package: github.com/go-yaml/yaml
- package: github.com/google/easypki
  subpackages:
  - pkg/certificate
  - pkg/easypki
  - pkg/store
